SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

perl-Pod-Usage rpm build for : Rawhide. For other distributions click perl-Pod-Usage.

Name : perl-Pod-Usage
Version : 1.69 Vendor : Fedora Project
Release : 395.module_1681+b405d8e2 Date : 2018-04-17 14:57:46
Group : Development/Libraries Source RPM : perl-Pod-Usage-1.69-395.module_1681+b405d8e2.src.rpm
Size : 0.05 MB
Packager : Fedora Project
Summary : Print a usage message from embedded pod documentation
Description :
pod2usage will print a usage message for the invoking script (using its
embedded POD documentation) and then exit the script with the desired exit
status. The usage message printed may have any one of three levels of
\"verboseness\": If the verbose level is 0, then only a synopsis is printed.
If the verbose level is 1, then the synopsis is printed along with a
description (if present) of the command line options and arguments. If the
verbose level is 2, then the entire manual page is printed.

RPM found in directory: /mirror/download.fedora.redhat.com/pub/fedora/linux/development/rawhide/Modular/aarch64/os/Packages/p

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  perl-Pod-Usage-1.69-395.module_1681+b405d8e2.noarch.rpm
ftp.icm.edu.pl  perl-Pod-Usage-1.69-395.module_1681+b405d8e2.noarch.rpm
ftp.icm.edu.pl  perl-Pod-Usage-1.69-395.module_1681+b405d8e2.noarch.rpm
ftp.icm.edu.pl  perl-Pod-Usage-1.69-395.module_1681+b405d8e2.noarch.rpm
ftp.icm.edu.pl  perl-Pod-Usage-1.69-395.module_1681+b405d8e2.noarch.rpm
ftp.icm.edu.pl  perl-Pod-Usage-1.69-395.module_1681+b405d8e2.noarch.rpm
ftp.pbone.net  perl-Pod-Usage-1.69-395.module_1681+b405d8e2.noarch.rpm
ftp.icm.edu.pl  perl-Pod-Usage-1.69-395.module_1681+b405d8e2.noarch.rpm
ftp.pbone.net  perl-Pod-Usage-1.69-395.module_1681+b405d8e2.noarch.rpm
ftp.icm.edu.pl  perl-Pod-Usage-1.69-395.module_1681+b405d8e2.noarch.rpm
     

Provides :
perl(Pod::Usage)
perl-Pod-Usage

Requires :
/usr/bin/perl
perl(:MODULE_COMPAT_5.26.2)
perl(:VERSION) >= 5.6.0
perl(Carp)
perl(Config)
perl(Exporter)
perl(File::Spec) >= 0.82
perl(Getopt::Long)
perl(Pod::Text) >= 4
perl(Pod::Usage)
perl(strict)
perl(vars)
perl-Pod-Perldoc
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/bin/pod2usage
/usr/share/doc/perl-Pod-Usage
/usr/share/doc/perl-Pod-Usage/CHANGES
/usr/share/doc/perl-Pod-Usage/README
/usr/share/man/man1/pod2usage.1.gz
/usr/share/man/man3/Pod::Usage.3pm.gz
/usr/share/perl5/vendor_perl/Pod
/usr/share/perl5/vendor_perl/Pod/Usage.pm